################################################################################
# Modules
################################################################################

module "rds_parameter_group" {
  source  = "../rds/parameter-group"
  owner   = local.owner
  family  = "mysql8.0"
  company = local.company
}

################################################################################
